#pragma once

// Αρχείο με όλες τις δηλώσεις μεταβλητών και ενεργειών  
// για το παράθυρο για την ρύθμιση του MailServer

// CMailSettings Dlg dialog

class CMailSettingsDlg : public CDialog
{
	DECLARE_DYNAMIC(CMailSettingsDlg)

public:
	CMailSettingsDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CMailSettingsDlg();

// Dialog Data
	enum { IDD = IDD_MAILSETTINGS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	
	DECLARE_MESSAGE_MAP()
public:
	CString m_sMailServer;
	CString m_sMailUser;
	CString m_sMailPassword;
	CString m_sMailReciept;
	afx_msg void OnBnClickedOk();
};
